Subject: EGEP & EOGIL Cash Needs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Nov 2001 08:12:54 -0800 (PST)

Mark,  Thanks for your voice mails yesterday regarding the cash needs of our two organizations, EGEP and EOGIL.  Based on your messages I am a little confused and if I need to talk with someone else to actually move cash to EGEP and or EOGIL in the near-term I need to know the process to follow and whom to talk with.  Here is a synopsis of our situation.

The cash generating company that EGEP manages is EOGIL (our Indian E&P sub).  EOGIL generates about $5 to 6 Million dollars of before tax free cash flow each month (depending on oil prices and variable operating expenses) that is deposited into a New York EOGIL account and immediately swept to an Enron Corp. account (currently EDF).  Therefore, this sub is self sufficient and should be able to handle all planned 2002 extra-ordinary capital or operating expenses.  The only near-term issue is our estimated tax payment that is due 12-15-01 of 6.4 MM$ for the 4th quarter of 2001.   Since all of our money is immediately swept to EDF, we do not have these funds on hand and we will not receive enough cash prior to the 15th to make this payment.  Therefore, if we want to be self sufficient, a) we need to retain any new funds in our EOGIL account and, b) any deficit can be borrowed from EGEP (assuming it is funded as described below) and repaid to EGEP from 2002 cashflows.

EGEP is the Houston based technical arm and management for EOGIL.  We have 40 people that work directly on the EOGIL assets (we had over 100 people last year and have cut staff to current levels as we sold assets) and these people are currently pledged to British Gas for a 60 day transition period if and when we close the sale of EOGIL to BG.  All of these people will be severed after the transition period and they all know this is their fate (they have known this since October 2000).  The reason they are still here is for two reasons; 1) Divestiture agreements and 2) Severance payments.  If we can not guarantee pay-roll, severance and divestiture we will lose people immediately.  Most of the staff can walk to EOGR at any time and without some comfort regarding severance and divestiture, I know they will leave which puts us in jeopardy for a) maintaining our operations and operatorship, b) being able to fulfill our contractual commitment to BG, or c) losing the talent necessary to re-market if we can't close the BG deal.  

Operatorship is a very valuable commodity and retaining it for re-sale is worth $50-75 million even if we elect to sell to an Indian company.  In order to retain operatorship it is vital that we retain the current staff.

I realize this may seem trivial in the larger scope of things, but in light of the reasons we are looking into this matter of keeping our cash generating subs operational, having money for these items will be essential.  EGEP's monthly G&A is approximately 1.8 MM$ per month.  Enron's obligations to the employees in the form of severance and divestiture is approximately $10 million.  Therefore, I would recommend that we deposit $15mm into the EGEP account to cover known commitments and we will bill future months of EGEP G&A either to EOGIL or BG, whichever is appropriate.  Furthermore, EOGIL can use the $15 million to draw against if we need any near-term funding before we build any cash reserves.

I hope this helps clarify our situation.  I am available to discuss this issue at your convenience and can be reached at 3-5934 or my cell 713-569-4713.  Let me know if I need to talk to others in the organization.

Thanks
jeff